@charset "UTF-8";
/* CSS Document */


*
{ margin:0
}

header, nav, footer, section, aside, article
{ 
	display:block;
	
}

body
{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:100%; 
	font-size:0.8em; background: #330000;
	/*background:url(material/hg_quadratologo.jpg) no-repeat;*/
	
	

}







#wrapper
{ 
	width:1080px; 
	height:100%; 
	position:relative;  
	margin-left:auto; 
	margin-right:auto; 
	top:80px; 
	z-index:1;
	
}


ul
{ 
	list-style-type:none;
	top:0px;
	left:0px; 
	position: absolute; 
	
}


/* beispiel 1 */

#navigation-1 li
{ 
	background-color: #330000; 
	border-bottom:1px solid   #660000; 
	border-top:1px solid   #993300;
	width:250px;
	
}


#navigation-1 li a
{ 
	color: #FFFFFF;
	text-decoration:none; 
	padding:10px 20px 10px 20px; 
	display:block;
	
}

#navigation-1 li a:hover
{ 
	background-color: #660000; 
	text-decoration:underline;

}




/*#navigation-1 li a.selected
{ 
	background-color:#459d44; 
	text-decoration:none;
	
}*/



#navigation-1 li.start
{ 
	border-top:0;
	
}



#navigation-1 li.ende
{ 
	border-bottom:0;
	
}



#download-button
{	
	width:230px; 
	height:230px; 
	z-index:11;
	position: absolute;
	left:890px;
	top:50px;
}








#content
{	
	height:720px; 
	outline-color:#FFFFFF; 
	outline-style: double;
	width:1080px;
	position:relative; 
	float: none; 
	z-index:1; 
	

}
#info_impressum
{	
	height:400px; 
	width:800px;
	position: absolute; 
	float: none; 
	z-index:10;
	left:100px; 
	top:100px; 
	overflow: auto;
	

}
#info_impressum p
{	
	margin-right:20px;
	font-size:0.9em;
	margin-top:5px;
	margin-bottom:10px; 
	margin-left:0px; 
	line-height:14px;
	color: #330000;
	

}

#info_impressum h1
{	
	margin-right:20px;
	font-size:1.8em;
	margin-top:5px;
	margin-bottom:10px; 
	margin-left:0px; 
	line-height:14px;
	color: #330000;
	

}

#footer
{	width:1080px;
	height:70px;
	position: absolute; 
	z-index:3;   
	/*background: #286e84;*/
	top:665px;
 	float:none;

}

#footer p
{ 	color: #FFFFFF;
	padding-left:40px; 
	padding-top:-200px; 
	padding-right:40px; padding-bottom:10px;
		
	
	
}

#footer a
{ 
	color: #FFFFFF; 
	text-decoration:none; 
	font-weight:bold; 
	z-index:3; 
	padding-bottom:40px;
}


#footer a:hover
{ 
	text-decoration:underline; 
	
}








.footer-link
{ 
	float:right;

}